﻿#pcn-listing {
}
	
#pcn-listing div.zoneResult {
	clear: left;
	margin-bottom: 20px;
	border-bottom: 1px solid #cccccc;
}
	
#pcn-listing div.primaryCareNetworkResult {
	width: 45%;
	float: left;
	padding-bottom: 20px;
	line-height: 1.6em;
	margin-right: 15px;
}
	
#pcn-listing a.readMoreBtn {
	float: none;
	display: inline-block;
}